:root {
  --bs-body-font-size: 1rem;
  --font-family: 'Raleway', sans-serif;
  --heading-font-family: "Prompt", serif;
  --text-color: #2B3240;
  --link-color: #000;
  --link-hover-color: #ED1C25;
  --cta-background-color: #ED1C25;
  --cta-text-color: #fff;
  --footer-background-color: #2B3341;
  --footer-text-color: #fff;
  --footer-link-color: #fff;
  --primary-color: #ED1C25;
}
html,
body {
  font-family: var(--font-family);
  color: var(--text-color);
  font-weight: 500;
  scroll-behavior: smooth;
  padding: 0;
  margin: 0;
}
.btn_cta {
  font-weight: 400;
  text-align: center;
  color: var(--cta-text-color);
  background-color: var(--cta-background-color);
  transition: all .5s;
  text-decoration: none;
  display: inline-block;
  padding: 10px 20px;
  border: none;
}
.btn_cta:hover {
  background: #3a3a3a;
  color: #fff;
}
a {
  text-decoration: none;
  color: var(--link-color);
  transition: color .3s;
}
a:hover {
  color: var(--link-hover-color);
}
p {
  font-weight: normal;
}
img {
  max-width: 100%;
}
img.full_width {
  width: 100%;
}
.bold,
.strong {
  font-weight: 800;
}
.bolder,
.stronger {
  font-weight: 600;
}
.text-justify {
  text-align: justify;
}
h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
  font-family: var(--heading-font-family);
}
h1,
.h1 {
  font-weight: 700;
}
h2,
.h2 {
  font-weight: 700;
}
h3,
.h3 {
  font-weight: 600;
}
/* scroll bar */
::-webkit-scrollbar {
  width: 6px;
}
::-webkit-scrollbar-track {
  background: lightgrey;
}
::-webkit-scrollbar-thumb {
  background: var(--primary-color);
}
::-webkit-scrollbar-thumb:hover {
  background: #3a3a3a;
}
/* selection */
::selection {
  background: var(--cta-background-color);
  color: var(--cta-text-color);
}
@media (max-width: 1199px) {
  .container {
    max-width: calc(100% - 30px);
  }
}
@media (max-width: 767px) {
  .container {
    max-width: 100%;
  }
}
.topbar {
  background: #ededed;
  padding: 5px 0;
}
/* header start */
header {
  position: relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 99;
  transition: background 0.5s, box-shadow 0.5s;
  /* Hamburger menu */
  /* Animation */
}
header nav {
  position: relative;
}
header .navigation-toggler {
  display: flex;
  align-items: center;
  column-gap: 15px;
  padding: 8px 12px;
  position: relative;
  z-index: 100;
  background-color: transparent;
  border: none;
}
@media (min-width: 992px) {
  header .navigation-toggler {
    display: none;
  }
}
header span.menu-btn {
  display: block;
  width: 24px;
  height: 2px;
  background-color: #000;
  border-radius: 3px;
  transition: all 0.3s ease-in-out;
}
header span.menu-btn::before,
header span.menu-btn::after {
  display: block;
  content: '';
  position: absolute;
  width: 24px;
  height: 2px;
  background-color: #000;
  border-radius: 3px;
  transition: all 0.3s ease-in-out;
}
header span.menu-btn::before {
  transform: translateY(-8px);
}
header span.menu-btn::after {
  transform: translateY(8px);
}
header .navbar-nav .nav-item .nav-link {
  color: #000;
  transition: all .3s;
  font-weight: 600;
}
header .navbar-nav .nav-item .nav-link:hover,
header .navbar-nav .nav-item .nav-link:active,
header .navbar-nav .nav-item .nav-link:focus {
  color: var(--dark-green);
}
header .navbar-logo {
  max-height: 40px;
}
@media (min-width: 576px) {
  header .navbar-logo {
    max-height: 50px;
  }
}
@media (min-width: 992px) {
  header .navbar-logo {
    max-height: 70px;
  }
}
header .navigation-toggler.open span.menu-btn {
  transform: translateX(-40px);
  background: transparent;
}
header .navigation-toggler.open span.menu-btn::before {
  transform: rotate(45deg) translate(28px, -29px);
}
header .navigation-toggler.open span.menu-btn::after {
  transform: rotate(-45deg) translate(29px, 28px);
}
header.sticky {
  position: fixed;
  margin-top: 0;
  background-color: #fff;
  box-shadow: 0 0 5px #3f3f3f;
}
header.sticky .navbar-logo {
  max-height: 40px;
}
@media (min-width: 992px) {
  header.sticky .navbar-logo {
    max-height: 50px;
  }
}
@media (min-width: 992px) {
  header .navbar-nav .nav-item {
    margin-right: 25px;
  }
  header .navbar-nav .nav-item:last-of-type {
    margin-right: 0;
  }
  header .dropdown-item {
    transition: all .3s;
  }
  header .dropdown-item:focus,
  header .dropdown-item:hover {
    margin-left: 10px;
    color: var(--dark-green);
    background-color: transparent;
  }
}
@media (max-width: 991px) {
  header .navigation-box {
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 99;
    top: 0;
    left: 100%;
    padding: 4.55rem 0;
    background-color: #fff;
    transition: all .5s;
    overflow-y: auto;
  }
  header .navigation-box.open {
    left: 0;
  }
  header .navigation-box li.nav-item {
    padding: .5rem 1.5rem;
    border-bottom: 1px solid #D3DFE7;
  }
}
/* header end */
section {
  padding-top: 40px;
  padding-bottom: 40px;
}
section.buy_section {
  background: #ededed;
}
section.bg_section {
  background: #ededed;
}
footer {
  background-color: var(--footer-background-color);
  color: var(--footer-text-color);
}
footer .footer_top {
  padding: 40px 0;
}
footer a {
  color: var(--footer-link-color);
}
footer a:hover {
  color: var(--footer-link-color);
}
footer ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
footer .footer_bottom {
  font-size: 0.8rem;
  padding: 20px 0;
}
.faq_item {
  margin-bottom: 20px;
  padding: 10px 20px;
  background: #f2f2f2;
  border: 2px solid #f2f2f2;
}
.faq_item .question {
  cursor: pointer;
  font-weight: 600;
  position: relative;
  padding-right: 20px;
}
.faq_item .question:after {
  content: "";
  display: block;
  aspect-ratio: 1;
  height: 10px;
  position: absolute;
  top: 5px;
  right: 0;
  border: 2px solid #000;
  border-top-width: 0;
  border-left-width: 0;
  transform: rotate(45deg);
}
.faq_item .answer {
  display: none;
  margin-top: 10px;
}
.faq_item.open .question:after {
  transform: rotate(-135deg);
}
.faq_item.open .answer {
  display: block;
}
.form-control {
  background: #fff;
  border: 1px solid #000;
  border-radius: 0;
  color: #000 !important;
}
.form-control:focus {
  box-shadow: 0 0 10px 5px var(--primary-color);
}
.form-check-input {
  border: 2px solid #000;
}
.single_feature .feature_content {
  background-color: #f2f2f2;
  padding: 20px;
}
.single_feature .feature_content img {
  margin-bottom: 10px;
}
.single_feature .feature_content .feature_description .h5 {
  margin-bottom: 10px;
  font-weight: 600;
}
.single_feature .feature_content .feature_description p {
  margin-bottom: 0;
}
.free_return {
  background: #3c424f;
  color: #fff;
}
.quickshop_price {
  display: inline-block;
  color: var(--primary-color);
  background: #f5ecec;
  padding: 20px;
}
.quickshop_form {
  background: #fff;
}
.quickshop_form .form-control {
  text-align: center;
  background: transparent;
}
.quickshop_form a {
  color: #000;
  font-weight: 600;
}
.quickshop_form .btn_cta {
  border: 0;
  font-size: 1.3rem;
}
.preorder_info {
  text-align: center;
  background: #edffed;
  color: #068806;
  padding: 10px;
}
.preorder_info > div {
  padding: 10px;
  border: 2px solid #068806;
}
.thankyou_page {
  font-size: 1.5rem;
}
.thankyou_page .mail {
  color: var(--primary-color);
  font-weight: bold;
}
@media (min-width: 768px) {
  .thankyou_page {
    padding: 100px 0;
  }
}
.thankyou_page .logo {
  max-height: 100px;
}
section.contact .bg_grey {
  background-color: #ededed;
}
ul.contact_icons {
  padding: 0;
}
ul.contact_icons li {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}
.social-links {
  display: flex;
  gap: 10px;
  align-items: center;
}
.social-links img {
  width: 30px;
}
